@charset "utf-8";
/* CSS Document */

/*Responsive Styles*/


@media screen and (max-width : 1600px){

	/* Modal Content */
	.modal-content {
		
		margin-left: 10%;
		width: calc(80% - 100px);
		
	}

}

@media screen and (max-width : 1355px){

	li a {
		margin-right: 62px;
	}
	
	.rodapeLogosTextimg{
		margin-right: 70px;
	}
	
	
	#contactosLogosBox{
		width: 28%;
		
	}
	#contactosBox{

		width: calc(28% - 80px);
	
	}
	
	/* Modal Content */
	.modal-content {
		
		margin-left: 5%;
		width: calc(90% - 100px);
		
	}

}

	

@media screen and (max-width : 1300px){

	li a {
		margin-right: 49px;
	}
	#topR{
		
		margin-right: 15px;
		
		
	}
	
	.rodapeLogosTextimg{
		margin-right: 60px;
	}
	
	#rodapeLogosText{
		width: 300px;
		padding-left: 30px;

	}
	
	#contactosLogosBox{
		width: 26%;
		
	}
	#contactosBox{

		width: calc(34% - 80px);
	
	}
	
	#contactosFormBoxBot{
		
		font-size: 34px;
		width: 400px;
		
	}
	
	#contactosFormBox{

		width: 40%;
		

	}
	#contactosMenuBox{
		
		width: 760px;
		
	}
	
	#marcador{
		left: 80px;
		
	}
	
	
	.fichaBoxItem{
		
		height: 200px;
		
		
	}
	
	.fichaBoxItemTit{
		
		margin-top: 150px;
		
	}
	
	


}

@media screen and (max-width : 1200px){
	li a {
		margin-right: 35px;
	}
	#logotopd{
		width: 500px;
	}
	
	.rodapeLogosTextimg{
		margin-right: 40px;
	}
	#contactosTopimg{
		
		min-height: 300px;
		
	}
	
	#contactosLogosBox{
		width: 22%;
		
	}
	#contactosBox{

		width: calc(36% - 80px);
	
	}
	
	#contactosMenuBox{
		
		width: auto;
		
	}
	
	#contactosFormBoxBot{
		
		font-size: 26px;
		width: 300px;
		
	}
	
	#marcador{
		left: 60px;
		
	}
	
	.allLeftPage{
		
		width: calc(96% - 300px);
	
	}
	
	.allMenuLeft{

		width: 300px;


	}
	
	.allMenuLeftItem{
		width: 220px;
		font-size: 18px;
		padding-left: 40px;

		
	}

	.allMenuLeftItem2{
		width: 220px;
		font-size: 16px;
		padding-left: 45px;
	}

	.allMenuLeftItem3{
		width: 220px;
		font-size: 14px;
		padding-left: 50px;
		

		
	}
	.setamenuitem{
		top: -7px;
		left: 10px;
	}
	
	.setamenuitem2{
		width: 30px;
		left: 5px;

	}
	.setamenuitem3{
		width: 30px;
		left: 5px;

	}

	.setamenuitem5{
		width: 25px;
		left: 5px;

	}
	
	
	#fichaBoxButtone{
		
		margin-left: -45px;

	}
	
	#fichaBoxButtond{
		
		margin-right: -35px;

	}
	
	.modal-img {
		width: 300px;
		height: 300px;
		border-radius: 200px;
	}


	.modal-text{
		width: calc(100% - 530px);
		min-height: 250px;

	}

	.modal-Buttone{
		margin-top: 130px;
	}
	.modal-Buttone:hover{
		margin-top: 132px;
	}

	.modal-Buttond{
		margin-top: 130px;
	}
	.modal-Buttond:hover{
		margin-top: 132px;
	}
	
	.avisItemTitulo{
		
		font-size: 20px;
		
	}
	
	

}
@media screen and (max-width : 1100px){
	li a {
		margin-right: 20px;
	}
	#logotopd{
		width: 400px;
		margin-top: 10px;
	}
	
	#rodapeLogosText{
		width: 250px;
		padding-left: 10px;
		font-size: 15px;

	}
	
	.maisbox{
		width: 30%;
		margin-left: 1.65%;
		margin-right: 1.65%;
		
	}
	
	.box2 .boxaaa {
		margin-top: 110px;
		
		
	}
	
	.linksTopWrapperItem{
		width: calc(30% - 20px);
		margin-left: 1.65%;
		margin-right: 1.65%;
		margin-top: 20px;

		
	}
	.linksTopWrapperItem:hover{
		
		margin-top: 20px;
	}
	
	
	.fichaBoxItemTit{
		
		font-size: 16px;
	}
	
	
	.modal-text{
		width: calc(100% - 450px);
		margin-left: 10px;
		padding: 20px;
		min-height: 270px;
	}
	
	.modal-text2 {

		width: calc(100% - 40px);
		padding: 20px;
		min-height: 50px;
		margin-top: 20px;

	}
	


	
}

@media screen and (max-width : 1000px){

/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
		z-index: 6000;

	}
	/*Style for dropdown links*/
	li:hover ul a {
		
		
		height: 20px;
		line-height: 20px;
		font-size: 10px;
		text-align: center;
		padding-left: 0px;
		padding-right: 0px;
		z-index: 10000;
		

	}
	/*Prevent text wrapping*/
	li ul li a {
		width: 100%;
		padding: 0px;
	}


	/*Create vertical spacing*/
	li a{
		height: 30px;
		line-height: 30px;
		font-size: 12px;
		background-color: #656462;
		z-index: 10000;
		margin-right: 0px;
	}

	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
		
			
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
		
	}
	
	/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;

}

#menu{
	position: absolute;
	width:100%;
	height: 50px;
	margin-left: 0px;

}
#menu_principal{
	width:100%;
	height: 50px;
	float: right;
	position: fixed;
	top: 0px;
	margin: 0px;
	background-color: #656462;
	z-index: 10000;

}
#top{
	margin-top: 50px;
}

#logotopd{
	width: auto;
	margin-top: -10px;
	
}
	
#topR{
	width: 100%;
}	
#pt{
	height: 20px;
	line-height: 20px;
	
}

#eng{
	height: 20px;
	line-height: 20px;
}
#pesquisar{
	margin-top: -10px;
	margin-right: 5px;
}
#search_input{
	width: calc(100% - 160px);
	margin-top: 0px;
	
}

#rodapeLogosText{
		width: 95%;
		height: 30px;
		padding-left: 5%;
		font-size: 15px;
		margin-top: 10px;
	}
	
#rodapeLogosTextimg1{
	margin-top: 5px;
	margin-left: 8%;
}

#rodapeLogosTextimg2{
	margin-top: 15px;
}

#rodapeLogosTextimg3{
	margin-top: 5px;
}

#rodapeLogosTextimg4{
	margin-top: 15px;
}	

#contactosTopimg{
		
		min-height: 250px;
		
	}

	#contactosLogosBox{
		width: 40%;
		
	}
	#contactosBox{

		width: 30%;
		padding-left: 15%;
		padding-right: 15%;
	
	}

	#contactosMenuBox{
		
		width: 95%;
		padding-left: 5%;
		
	}
	#contactosFormBox{
		
		width: 100%;
		min-height: 250px;
		

	}
	#contactosFormBoxTop{
		float: left;
		position: relative;
		width: 45%;
		padding-left: 5%;
		padding-right: 0px;
		max-width: 260px;
		margin-top: 40px;
		
	}
	#contactosFormBoxBot{
		width: 45%;
		min-height: 50px;
		color: #656565;
		margin-left: 15%;
		margin-top: 80px;

	}
	#marcador{
		left: 50px;
		
	}
	
	#noticiasWrapperEsq{
		width: 100%;
		border-right: 0px;
		border-bottom: 10px solid #FFFFFF;
		padding-bottom: 20px;
	}
	
	#noticiasWrapperDir{
		width: 100%;
		border-left: 0px;
		min-height: 250px;
		padding-bottom: 20px;
	}
	
	.allLeftPage{
		
		width: 96%;
	
	}
	
	.allMenuLeft{

		width: 100%;
		display: none;
		min-height: 100px;
		background-color: #ededed; 
		position: absolute;
		z-index: 1000;
		margin-top: 35px;
		border-bottom: 2px solid #9fc15d;
		border-top: 2px solid #9fc15d;


	}
	#allMenuLeftCaixaimg{
		display: block;
	}
	
	.allMenuLeftItem{
		width: calc(100% - 40px);
	}

	.allMenuLeftItem2{
		width: calc(100% - 45px);
		
	}

	.allMenuLeftItem3{
		width: calc(100% - 50px);
	}
	

	#ceavgTopimg{
		height: 150px;
	}
	#bioTopimg{
		height: 150px;
	}
	#escTopimg{
		height: 150px;
	}
	#visTopimg{
		height: 150px;
	}
	#atiTopimg{
		height: 150px;
	}	
	#zpeTopimg{
		height: 150px;
	}
	#contactosTopimg22{
		height: 150px;
	}


	.fichaBoxItem{
		
		height: 250px;
		
		
	}
	
	.fichaBoxItemTit{
		
		margin-top: 200px;
		
	}
	
	#fichaBox{
		width: 95%;
		margin-left: 3%;
		
	}
	
	.modal-text {

		width: calc(100% - 40px);
		margin-top: 20px;
		min-height: 100px;
		margin-left: 0px;

		
	}
	
	.modal-Buttone{
		margin-left: 23%;
	}

	
	.agendaContent{
		
		width: 100%;
		margin-top: 20px;
	}

	.agendaContentCalendar{
		display: none;

	}

}



@media screen and (max-width : 900px){
	#rodapeLogosTextimg1{
		margin-left: 20px;
	}
	#marcador{
		left: 40px;
		
	}
	
	.fichaBoxItem{
		
		height: 200px;
		
		
	}
	
	.fichaBoxItemTit{
		
		margin-top: 150px;
		
	}
	
	#fichaBox{
		width: 93.5%;
		margin-left: 4.5%;
		
		
	}
	
	.modal-Buttone{
		margin-left: 19%;
	}
	
}	

@media screen and (max-width : 800px){
	
	.search_contentItem{
		
		width: 95%;
		
	}
	
	.avisItemTitulo{
		
		font-size: 16px;
		
	}
	
	
	.noticiasrContentText{
		width: 100%;
		min-height: 100px;
		font-size: 16px;
		padding-right: 0px;
		
	}

	.noticiasrContentimg{
		float: left;
		position: relative;
		width: 250px;
		border: 5px solid #c7db7f;
		margin-top: 20px;
		
	}
	.escolasWrapper1Menu{
		
		font-size: 14px;
		padding-top: 7px;
	}
	.escolasWrapper1Menu2{
		
		font-size: 14px;
		padding-top: 7px;
	}
	.escolasWrapper1Menu3{
		
		font-size: 14px;
		padding-top: 7px;
	}
	
	.modal-Buttone{
		margin-left: 15%;
	}

	#slider{
		height: 400px;
	}

	#rodapeLogosTextimg1{
		margin-top: 0px;
	}

	.rodapeLogosTextimg{
		margin-right: 10px;
	}
	
	#contactosTopimg{
		
		min-height: 200px;
		
	}
	#marcador{
		left: 50px;
		
	}
	#contactosBox{

		width: 40%;
		padding-left: 10%;
		padding-right: 10%;
	
	}
	
	#contactosFormBoxBot{
		width: 40%;
		margin-left: 8%;

	}
	.contactosLogosBoximg{
		margin-top: 50px;
	}
	
	.maisbox{
		width: 45%;
		margin-left: 2.5%;
		margin-right: 2.5%;
		
	}
	
	.linksTopWrapperItem{
		width: calc(45% - 20px);
		margin-left: 2.5%;
		margin-right: 2.5%;
		
	}
	
	.allLeftPageText2{
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
		min-height:100px;
	}


	.allLeftPageimg{
		width: 50%;
		margin-left: 25%;
		margin-right: 25%;
		margin-top: 20px;
		
	}
	
	.allLeftPageTit{
		
		width: 100%;
		margin-left: 0px;
	}

	.allLeftPageCaminho{
		width: 100%;
		margin-left: 0px;
	}
	
	#fichaBoxButtone{
		
		margin-left: 0px;
		margin-top: 0px;
	}
	#fichaBoxButtone:hover{
		margin-top: 1px;
		
	}

	#fichaBoxButtond{
		margin-right: 10px;
		margin-top: 0px;
	}
	#fichaBoxButtond:hover{
		margin-top:1px;
		
	}
	#fichaBox{
		width: calc(100% - 10px);
		margin-left: 10px;
		
	}
	
	.contentMenuLeftPageText{
		width: 90%;
		padding-right: 5%;
		font-size: 15px;
		margin-top: 20px;
	}
			
}


@media screen and (max-width : 700px){

	

	.avisItemTextbb{
		width: 100%; 
		font-size: 16px;
		padding-right: 0px;
		margin-top: 10px;
		margin-left: 0px;
		padding-bottom: 10px;
	}

	#rodapeLogosTextimg3{
		width: 200px;
	}
	#marcador{
		left: 30px;
		
	}
	
		.contactosLogosBoximg{
		margin-top: 100px;
	}
	
	
	#contactosMenuBoxItem{
		margin-right: 20px;
		
		
	}

	#contactosFormBoxBot{
		width: 80%;
		margin-left: 15%;
		margin-top: 40px;

	}
	
	#contactosFormBoxTop{
		
		width: 90%;
		padding-left: 5%;
		
	}
	
	.modal-Buttone{
		margin-left: 10%;
	}
	
	.fichaBoxItem{
		width: calc(50% - 10px);
		height: 250px;
	}
	.fichaBoxItemTit{
		
		margin-top: 200px;
		
	}
	
	#formSeparador{
		min-height: 200px;
		width: 100%;
		margin-top: 20px;
	}

	#formSeparador2{
		width: 100%;
		margin-left: 0px;
		margin-top: 20px;
	}


}

@media screen and (max-width : 650px){
	.modal-Buttone{
		margin-left: 2%;
	}
}	

@media screen and (max-width : 600px){
	.galeriaimg{
		width: calc(25% - 4px);
		
	}
	#rodapeLogosTextimg1{
		height: 50px;
	}

	#rodapeLogosTextimg2{
		margin-left: 20px;
		height: 50px;
	}

	#rodapeLogosTextimg3{
		margin-left: 20px;
		width: 250px;
	}

	#rodapeLogosTextimg4{
		margin-left: 20px;
	}

	#contactosTopimg{
		
		min-height: 150px;
		
	}
	
	
	
	#marcador{
		left: 50px;
		
	}
	
	.contactosLogosBoximg{
		margin-top: 150px;
	}
	
	#contactosLogosBox{
		display: none;
	}
	
	#contactosBox{

		width: 50%;
		padding-left: 25%;
		padding-right: 25%;
	
	}
	#contactosMenuBoxItem{
		margin-right: 10px;
		
		
	}
	
	#contactosFormBoxBot{
		width: 70%;
		margin-left: 25%;
		margin-top: 40px;

	}
	
	#contactosFormBoxTop{
		
		width: 70%;
		padding-left: 25%;
		
	}
	
	.noticiasWrapperEsqItem{
		
		width: 100%;
		
	}
	
	.allLeftPageimg{
		width: 70%;
		margin-left: 15%;
		margin-right: 15%;
		
	}
	
	#ceavgTopimg{
		height: 100px;
	}
	#bioTopimg{
		height: 100px;
	}
	#escTopimg{
		height: 100px;
	}
	#visTopimg{
		height: 100px;
	}
	#atiTopimg{
		height: 100px;
	}	
	#zpeTopimg{
		height: 100px;
	}
	#contactosTopimg22{
		height: 100px;
	}

	
	.fichaBoxItem{
		height: 200px;
	}
	.fichaBoxItemTit{
		
		margin-top: 150px;
		
	}
	
	/* Modal Content */
	.modal-content {
		
		margin-left: 0px;
		width: 98%;
		padding: 1%;
		
	}
	
	.modal-img {
		width: 200px;
		height: 200px;
		border-radius: 150px;
	}

	.modal-Buttone{
		margin-top: 80px;
		margin-right: 10px;
		margin-left: 25%;
	}
	.modal-Buttone:hover{
		margin-top: 82px;
	}

	.modal-Buttond{
		margin-top: 80px;
		margin-left:10px;
	}
	.modal-Buttond:hover{
		margin-top: 82px;
	}
	
	.close {
		margin-top: 0px;
		margin-right: 0px;
		
	}

}

@media screen and (max-width : 550px){
	
	

	.escolasWrapper1Menu3{
		
		font-size: 12px;
		padding-top: 7px;
	}

	#marcador{
		left: 40px;
		
	}
	
	.noticiasWrapperDirMenu{
		  
		font-size: 16px; 

	}
	.itemNumb{
		
		font-size: 16px;
		
	}

	.itemDate{
		
		font-size: 14px;

	}
	
	
	.itemTit{
		font-size: 14px;
	}
	
	.modal-Buttone{
		
		margin-left: 22%;
	}

}

@media screen and (max-width : 500px){
	
	.galeriaimg{
		width: calc(33.3% - 4px);
		
	}

	.avisItemTitulo{
		width: 100%;
		padding-left: 0px;
		margin-top: 20px;
	}
	.avisItemText{
		width: 100%;
		padding-left: 0px;
		border-bottom: 2px solid #c7db7f;
		
	}

	#formSeparadorR{

		width: 100%;
		margin-bottom: 20px;
	}

	#marcador{
		left: 35px;
		
	}
	
	#contactosBox{

		width: 60%;
		padding-left: 20%;
		padding-right: 20%;
	
	}
	
	#contactosMenuBoxItem{
		
		width: 90%;
		height: 20px;
		padding-bottom: 0px;
		padding-top: 10px;
		margin-right: 0px;
		margin-left: 5%;
		
	}
	#contactosMenuBox{
		
		padding-left: 0px;
	}
	
	#contactosFormBoxBot{
		width: 80%;
		margin-left: 15%;
		margin-top: 40px;

	}
	
	#contactosFormBoxTop{
		
		width: 75%;
		padding-left: 20%;
		
	}
	
	#setac{
		display:none;

	}
	
	#facebookimg{
		margin-left: 10px;
		margin-top: -10px;
	}
	#facebookimg:hover{
	
		margin-top: -8px;
	}
	#mascote{
	
		margin-left: -60px;
	}
	
	.maisbox{
		width: 60%;
		margin-left: 20%;
		margin-right: 20%;
		
	}
	
	.linksTopWrapperItem{
		width: calc(60% - 20px);
		margin-left: 20%;
		margin-right: 20%;
		
	}
	
	.fichaBoxItem{
		height: 150px;
	}
	.fichaBoxItemTit{
		
		margin-top: 100px;
		
	}
	
	.modal-Buttone{
		
		margin-left: 18%;
	}
	

}

@media screen and (max-width : 450px){


	.escolasWrapper1Menu{
		width: calc(33.3% - 2px);
		
		
	}
	
	#contactosBox{

		width: 70%;
		padding-left: 15%;
		padding-right: 15%;
	
	}
	
	#marcador{
		left: 45px;
		
	}

	#contactosFormBoxTop{
		
		width: 80%;
		padding-left: 15%;
		
	}
	.fichaBoxItemTit{
		
		font-size: 15px;
		
	}
	.modal-Buttone{
		
		margin-left: 15%;
	}

}

@media screen and (max-width : 400px){

	.galeriaimg{
		width: calc(50% - 4px);
		
	}
	
	.modal-Buttone{
		
		margin-left: 12%;
	}

	.fichaBoxItem{
		width: calc(100% - 10px);
		height: 250px;
	}
	.fichaBoxItemTit{
		
		margin-top: 200px;
		
	}

.maisbox{
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	
}	

.linksTopWrapperItem{
		width: calc(80% - 20px);
	margin-left: 10%;
	margin-right: 10%;
		
	}


	
#slider{
	height: 300px;
}
#rodapeLogosTextimg3{
	width: 200px;
}

#contactosTopimg{
		
		min-height: 100px;
		
	}
	
	#contactosBox{

		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	
	}
	
	#marcador{
		left: 50px;
		
	}

	#contactosFormBoxTop{
		
		width: 90%;
		padding-left: 5%;
	}
	
	#mascote{
	
		width: 60%;
		margin-left: 30%;
		margin-right: 10%;
		margin-bottom: 10px;
		margin-top: -60px;
	}
	
	.pcontbot{
		float: left;
		position: relative;
		width: 95%;
		margin-left: 5%;
	}
	
	#contactosFormBoxBot{

		margin-left: 0px;

	}
	
	.allLeftPageimg{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		
	}
	
	.modal-Buttone{
		width: 20px;
		height: 20px;
		margin-right: 2px;
	}
	

	.modal-Buttond{
		width: 20px;
		height: 20px;
		margin-left: 2px;
	}
	
	
	
	


}

@media screen and (max-width : 350px){



	
	.escolasWrapper1Menu{
		
		font-size: 12px;
		padding-top: 9px;
	}
	.escolasWrapper1Menu2{
		
		font-size: 12px;
		padding-top: 9px;
	}
	

	.modal-Buttone{
		
		margin-left: 0;
	}
	
	.maisbox{
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
		
	}
	
	.linksTopWrapperItem{
		width: calc(90% - 20px);
		margin-left: 5%;
		margin-right: 5%;
			
	}
	
	#marcador{
		left: 30px;
		
	}
	
	.fichaBoxItem{
		height: 200px;
	}
	.fichaBoxItemTit{
		
		margin-top: 150px;
		
	}
	
	
	.noticiasrContentimg{
		width: calc(100% - 10px);
		
		
	}
	


}





	